repo_keyalias: Persephone

keydname: CN=Persephone, OU=F-Droid



repo_url: "https://fdroid.fab-access.org/fdroid/repo"
repo_name: "FabAccess F-Droid Repo"
repo_description: F-Droid repo for FabAccess.
